@font-face {
  font-family: "Gotham-Bold";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Bold.woff);
}

@font-face {
  font-family: "Gotham-light";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Light.woff);
}

/* ESTILOS GENERALES/MOBILE */
#CONTAINER-LANDING {
  box-sizing: border-box;
  font-size: 16px;
  text-align: center;
  scroll-behavior: smooth;
  padding: 0;
  /* margin: 0 auto 50px; */
  /* max-width: 1140px; */
  overflow: hidden;
  text-transform: lowercase;
}

.container-section {
  max-width: 1140px;
  margin: auto;

}

/* #CONTAINER-LANDING img {
  width: 50%;
  max-width: 100%;
} */

#CONTAINER-LANDING a {
  text-decoration: none;
  cursor: pointer;
}

/* .container-header-cintillo {
  background-color: #ff14af;
} */

/* .header_navidad {
  background: #f6f6f6;
  display: flex;
  justify-content: space-between;
  gap: 10px;
  align-items: center;
  flex-direction: column-reverse;
  background: #F4F4F4;
} */

.header_navidad img {
  width: 100%;
}

.texto_header {
  text-align: center;
  padding: 0 5px;
}

/* .texto_header h1 {
  color: #ff14af;
  font-family: "Gotham-Bold", serif;
  font-size: 2em;
  padding-bottom: 0;
  margin-bottom: 20px;
  margin-top: 0;
}

.texto_header p {
  color: #000;
  font-family: "Gotham-light", serif;
  font-size: 1.5em;
  margin-top: 0;
  padding-top: 0;
}

.texto_header span:first-of-type {
  color: #000;
} */

.texto-1-navidad h3,
.texto-3-navidad h3 {
  color: #000;
  font-family: "Gotham-Bold", serif;
  font-size: 1.5em;
}

.texto-2-navidad {
  margin: 50px auto;
}

.texto-2-navidad h2 {
  color: #000;
  font-family: "Gotham-Bold", serif;
  font-size: 1.5em;
  margin-bottom: 0;
}

.texto-1-navidad p,
.texto-2-navidad p {
  color: #000;
  font-family: "Gotham-light", serif;
  font-size: 1.2em;
}

.separador-subtitulo-header {
  display: none;
}

/* FORMULARIO */
.formulario-navidad {
  max-width: 1000px;
  margin: auto;
}

.formulario-navidad form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#container_EMAIL input {
  text-align: left;
  background-color: #f1f1f1;
  padding: 15px 30px;
  border: 0;
  border-radius: 25px;
  font-family: "Gotham-light", serif;
  font-size: 1em;
  margin: 30px auto;
  width: 280px;
  border: 1px solid;
}

.categorias-formulario {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 50px auto;
}

.categorias-formulario p {
  font-family: "Gotham-light", serif;
  font-size: 1.2em;
  color: #000;
}

/* RADIO INPUT*/
.categorias-formulario input {
  display: none;
}

.categorias-formulario label {
  display: flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
}

.categorias-formulario .radio-button {
  position: relative;
  width: 20px;
  height: 20px;
  display: inline-block;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border: 1px solid black;
}

.categorias-formulario .radio-button::after {
  content: "";
  position: absolute;
  width: 13px;
  height: 13px;
  background: #FF0094;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
}

.categorias-formulario input:checked+label .radio-button::after {
  opacity: 1;
}

.categorias-formulario input:checked+label {
  font-family: "Gotham-Bold", serif;
  font-weight: 700;
}

.categorias-formulario .radio-button {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

/* RADIO INPUT*/

/* FORMULARIO */

.titulo-carrusel-1 {
  margin-bottom: 50px;
}

.titulo-carrusel-1 h2 {
  color: #000;
  font-family: "Gotham-Bold", serif;
  font-size: 2em;
  margin-bottom: 0;
  margin-top: 0;
}

.titulo-carrusel-1 p {
  color: #000;
  font-family: "Gotham-light", serif;
  font-size: 1em;
  margin-top: 5px;
  padding-top: 0;
}

/* .banner-1 {
  margin: 50px auto;
  background: #ff85d6;
  max-width: 1140px;
  border-radius: 15px;
} */

.banner-1 img {
  width: 100%;
}

/* .banner-1>div {
  display: grid;
  grid-template-columns: 1fr;
  place-items: center;
  color: #fff;
  font-family: "Gotham-Bold", serif;
  padding: 20px;
  font-size: 1.5em;
} */

/* ESTILOS  CARRUSEL API */
#CARRUSEL-API-1,
#CARRUSEL-API-2 {
  margin: 50px 0;
  padding: 40px;
  background: #F5F5F5;
}

#CARRUSEL-API-2 {
  background: #000;
}

#CARRUSEL-API-1 .item-api,
#CARRUSEL-API-2 .item-api {
  display: grid;
  grid-template-rows: 200px 1fr max-content min-content;
  height: 100%;
  justify-items: center;
}

#CARRUSEL-API-1 .imagen-api,
#CARRUSEL-API-2 .imagen-api {
  max-width: 200px;
  max-height: 200px;
  width: 90%;
  height: 90%;
  object-fit: contain;
  gap: 10px;
  border-radius: 5px;
}

#CARRUSEL-API-1 .nombre-producto-api,
#CARRUSEL-API-2 .nombre-producto-api {
  padding: 0 35px;
  color: #000;
  font-family: "Gotham-Bold", serif;
  font-size: 1em;
  margin-top: 10px;
  text-transform: lowercase;
}

#CARRUSEL-API-2 .nombre-producto-api {
  color: #fff;
}

#CARRUSEL-API-1 .nombre-precio,
#CARRUSEL-API-2 .nombre-precio {
  color: #000;
  font-family: "Gotham-Bold", serif;
  font-size: 1.1em;
  padding: 0;
}

#CARRUSEL-API-1 .precio-api,
#CARRUSEL-API-2 .precio-api {
  padding: 0;
  color: #000;
  font-family: "Gotham-Bold", serif;
  font-size: 2em;
  margin-top: 0;
}

#CARRUSEL-API-2 .precio-api {
  color: #fff;
}

#CARRUSEL-API-1 .descuento-api,
#CARRUSEL-API-2 .descuento-api {
  color: #000;
  font-family: "Gotham-Bold", serif;
  font-size: 1em;
}

#CARRUSEL-API-2 .splide__pagination {
  bottom: -2em;
}

#CARRUSEL-API-1 .splide__pagination {
  bottom: -1.5em;
}

#CARRUSEL-API-1 .splide__pagination__page.is-active,
#CARRUSEL-API-2 .splide__pagination__page.is-active {
  transform: scale(1.5);
  background: #FF0094;
}

#CARRUSEL-API-2 .splide__pagination__page.is-active {
  background: #FF0094;
}

#CARRUSEL-API-1 .boton-ver-api,
#CARRUSEL-API-2 .boton-ver-api {
  background: transparent;
  color: #FF0094;
  border-radius: 5px;
  border: 0;
  padding: 7px 15px;
  cursor: pointer;
  font-family: "Gotham-Bold", serif;
  text-decoration: underline;
}

#CARRUSEL-API-1 .boton-ver-api:hover,
#CARRUSEL-API-2 .boton-ver-api:hover {
  opacity: 1.2;
}

#CARRUSEL-API-1 .splide__arrow,
#CARRUSEL-API-2 .splide__arrow,
#CAROUSEL-TIPS .splide__arrow {
  background: #FF0094;
}

#CARRUSEL-API-1 .splide__arrow--next,
#CARRUSEL-API-2 .splide__arrow--next {
  right: -2em;
}

#CARRUSEL-API-1 .splide__arrow--prev,
#CARRUSEL-API-2 .splide__arrow--prev {
  left: -2em;
}

#CARRUSEL-API-1 .splide__arrow--prev svg,
#CARRUSEL-API-2 .splide__arrow--prev svg,
#CARRUSEL-API-1 .splide__arrow--next svg,
#CARRUSEL-API-2 .splide__arrow--next svg,
#CAROUSEL-TIPS .splide__arrow--prev svg,
#CAROUSEL-TIPS .splide__arrow--next svg {
  fill: #fff;
}

/* ESTILOS  CARRUSEL API */

/* ESTILOS PREGUNTAS */

.preguntas_navidad {
  display: grid;
  grid-template-columns: 1fr;
  /* gap: 10px; */
  max-width: 900px;
  margin: 0 auto;
  padding: 0 5px;
}

.contenedor-pregunta {
  background: transparent;
  padding: 5px;
  border: 1px solid #CECECE;
  /* border-radius: 10px; */
  overflow: hidden;
  transition: 0.5s ease all;
  cursor: pointer;
  padding: 15px;
}

.contenedor-pregunta:hover {
  box-shadow: 0 0 13px 0 rgba(185, 185, 185, 0.25);
}

.contenedor-pregunta.active {
  border: 2px solid #FF0094;
}

.pregunta {
  font-family: "Gotham-Bold", serif;
  font-size: 1.2em;
  line-height: 1.2em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 5px;
  padding: 0;
  text-align: left;
  color: #000;
}

.pregunta img {
  width: 14px;
}

.respuesta {
  color: #000;
  font-family: "Gotham-light", serif;
  font-size: 1em;
  line-height: 20px;
  max-height: 0;
  opacity: 0;
  transition: 0.5s ease all;
  margin: 0;
}

.preguntas-link {
  color: #000;
  font-family: "Gotham-Bold";
  text-decoration: none;
  transition: all 0.3s ease;
}

.contenedor-pregunta.active .respuesta {
  opacity: 1;
  margin-top: 20px;
  text-align: left;
}

.contenedor-pregunta.active .pregunta img {
  transform: rotate(90deg);
  transition: 0.5s ease all;
}

.boton-suscribir-formulario {
  color: #fff;
  background: #ff14af;
  border-radius: 5px;
  border: 0;
  padding: 10px 15px;
  cursor: pointer;
  width: 300px;
  margin: 30px auto;
  font-size: 1.5em;
  font-family: "Gotham-Bold", serif;
}

.boton-suscribir h3 {
  color: #fff;
  background: #ff14af;
  border-radius: 5px;
  border: 0;
  padding: 10px 15px;
  cursor: pointer;
  width: 300px;
  margin: 30px auto;
  font-size: 1.5em;
  font-family: "Gotham-Bold", serif;
}

.tips-navidad {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
}

.titulo-tips-navidad h3 {
  color: #000;
  font-family: "Gotham-Bold", serif;
  font-size: 2em;
  margin-top: 50px;
}

.tip-1,
.tip-2,
.tip-3,
.tip-4,
.tip-5,
.tip-6 {
  background: #F5F5F5;
  width: 300px;
  height: 100%;
  border-radius: 5px;
  padding: 20px;
}

.tip-1 img,
.tip-2 img,
.tip-3 img,
.tip-4 img,
.tip-5 img,
.tip-6 img {
  width: 80px;
}

.tip-1 h4,
.tip-2 h4,
.tip-3 h4,
.tip-4 h4,
.tip-5 h4,
.tip-6 h4 {
  color: #FF0094;
  font-size: 1.2em;
  font-family: "Gotham-Bold", serif;
}

.tip-1 p,
.tip-2 p,
.tip-3 p,
.tip-4 p,
.tip-5 p,
.tip-6 p {
  font-family: "Gotham-light", serif;
  color: #000;
  font-size: 1em;
}

#CAROUSEL-TIPS .splide__pagination {
  bottom: -1.5em;
}

#CAROUSEL-TIPS .splide__pagination__page.is-active {
  transform: scale(1.5);
  background: #FF0094;
}

.footer-san-valentin {
  margin: 50px auto;
  max-width: 1000px;
  padding: 0 10px;
  font-size: 1em;
  text-align: justify;
  font-family: "Gotham-light", serif;
}

.destacado {

  color: #FF0094;
}

/* ESTILOS GENERALES/MOBILE */

/* ESTILOS DESKTOP */
@media screen and (min-width: 768px) {
  /* .header_navidad {
    flex-direction: row;
    gap: 50px;
  }

  .header_navidad img {
    width: 30%;
  }

  .texto_header {
    text-align: unset;
    padding: 0 5px 0 50px;
  }

  .texto_header p {

    font-size: 2em;

  }

  .texto_header h1 {
    margin-bottom: 0;
    font-size: 3em;
    line-height: 1;
  } */

  .texto-1-navidad h3,
  .texto-3-navidad h3 {
    font-size: 2em;
  }

  .texto-3-navidad h2 {
    color: #000;
    font-family: "Gotham-Bold", serif;
    font-size: 2em;
    margin-bottom: 1em;
    margin-top: 0;
  }

  .texto-2-navidad h2 {
    font-size: 2em;
  }

  .texto-1-navidad p,
  .texto-2-navidad p {
    font-size: 1.5em;
  }

  .separador-subtitulo-header {
    display: block;
  }

  .categorias-formulario {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    justify-content: center;
    align-items: center;
    text-align: left;
    margin: 50px auto;
  }

  #container_EMAIL input {
    font-size: 1em;
    width: 600px;
  }

  .texto-2-navidad {
    margin: 100px auto;
  }

  #CARRUSEL-API-1 .imagen-api {
    max-width: 250px;
    max-height: 250px;
  }

  #CARRUSEL-API-1 .precio-api,
  #CARRUSEL-API-2 .precio-api {
    font-size: 1.5em;
  }

  /* .banner-1 img {
    width: 70%;
  } */

  /* .banner-1>div {
    grid-template-columns: repeat(2, 1fr);
    font-size: 2em;
  } */

  .footer-san-valentin h2 {
    text-align: center;
  }

  .footer-san-valentin {
    text-align: justify;
  }
}

/* ESTILOS DESKTOP */